@charset "utf-8";
header {
	position: relative;
	padding: 10px;
	box-sizing: border-box;
	margin:0 auto;
}
.headerLogo {
	width: 70%;
	max-width: 500px;
}

.menu{
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index:10;
	width:100%;
	background:rgba(35, 78, 148, 0.95);;
	box-sizing:border-box;
}
.gNav {
	font-size:16px;
	font-weight:bold;
}
.gNav li a {
	display: block;
	position: relative;
	padding:1em 20px 1em 40px;
	text-decoration: none;
	color:#FFFFFF;
}
.gNav li a::before {
	content: "";
	position: absolute;
	border-top: 2px #FFFFFF solid;
	border-left: 2px #FFFFFF solid;
}

@media print , screen and (max-width: 949px){
	.gNav li + li {
		border-top: 1px dotted #fff;
	}
	.gNav li a::before {
		width: 6px; height: 6px;
		top: 50%; left: 20px;
		transform: translateY(-60%) rotate(-135deg);
	}
}
@media print , screen and (min-width: 950px){
	.gNav {
		display: flex;
		justify-content: center;
		font-size:20px;
	}
	.gNav li a {
		padding:20px 20px 30px;
	}
	.gNav li a::before {
		width: 8px; height: 8px;
		bottom: 20px; left: 50%;
		transform: translateX(-50%) rotate(-135deg);
	}
}

.toggle_btn {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
	width: 30px;
	height: 30px;
	transition: all .5s;
	cursor: pointer;
	z-index: 3;
}
.toggle_btn span {
	display: block;
	position: absolute;
	left: 0;
	width: 30px;
	height: 2px;
	background-color: #333333;
	border-radius: 4px;
	-webkit-transition: all .5s;
}
.toggle_btn span:nth-child(1) {
	top: 4px;
}
.toggle_btn span:nth-child(2) {
	top: 14px;
}
.toggle_btn span:nth-child(3) {
	bottom: 4px;
}
.open.toggle_btn span {
	background-color: #333333;
}
.open.toggle_btn span:nth-child(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
}
.open.toggle_btn span:nth-child(2) {
	opacity: 0;
}
.open.toggle_btn span:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(315deg);
	transform: translateY(-10px) rotate(315deg);
}

footer {
	margin-top: 40px;
	padding: 20px 0;
	text-align: center;
}
footer address{
	font-size: 12px;
	color: #999999;
}

.pagetop {
	display:none;
	position:fixed;
	bottom:170px;
	right:10px;
	z-index: 100;
	transition: bottom .35s ease;
}
.pagetop.is-lower {
	bottom: 20px !important;
}
.pagetop a {
	display: block;
	width: 50px; height: 50px;
	border-radius: 50%;
	background-color: #4975D4;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	line-height: 50px;
	opacity: .8;
}
.pagetop a::after{
	content: "";
	position: absolute;
	top: 50%; left: 50%;
	translate:-50% -30%;
	width: 10px; height: 10px;
	border-top: 3px #FFFFFF solid;
	border-left: 3px #FFFFFF solid;
	transform: rotate(45deg);
}

